Bug 7816 - TextCat man page should warn that it is not UTF-8 ready
Summary: TextCat man page should warn that it is not UTF-8 ready
Status: NEW
Alias: None
Product: Spamassassin
Classification: Unclassified
Component: Plugins (show other bugs)
Version: SVN Trunk (Latest Devel Version)
Hardware: PC Linux
: P2 normal
Target Milestone: Undefined
Assignee: SpamAssassin Developer Mailing List
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: 6364 7815
  Show dependency tree
 
Reported: 2020-05-14 14:06 UTC by jidanni
Modified: 2020-05-14 14:12 UTC (History)
1 user (show)



Attachment Type Modified Status Actions Submitter/CLA Status

Note You need to log in before you can comment on or make changes to this bug.
Description jidanni 2020-05-14 14:06:46 UTC
The Mail::SpamAssassin::Plugin::TextCat man page should mention that this plugin is not UTF-8 ready yet. https://bz.apache.org/SpamAssassin/show_bug.cgi?id=7815#c8
Comment 1 jidanni 2020-05-14 14:12:05 UTC
Many years ago programs' documentation would say "UTF-8 ready".
Now this is the norm, so ones that are not should say "Not UTF-8 ready."